package com.wzj.soopin.content.domain.bo;

import io.swagger.v3.oas.annotations.media.Schema;

public class IndexListBO {
    @Schema(description = "用户ID")
    private String memberId;
    @Schema(description = "搜索关键字")
    private String search;
    @Schema(description = "城市编码")
    private String cityCode;
    @Schema(description = "状态")
    private String status;
    // getter/setter
    public String getMemberId() { return memberId; }
    public void setUserId(String userId) { this.memberId = userId; }
    public String getSearch() { return search; }
    public void setSearch(String search) { this.search = search; }
    public String getCityCode() { return cityCode; }
    public void setCityCode(String cityCode) { this.cityCode = cityCode; }
    public String getStatus() { return status; }
    public void setStatus(String status) { this.status = status; }
}
